package models

import (
	"time"
)

type CmVersion struct {
	Id         int       `xorm:"not null pk autoincr comment('自增ID') INT(11)"`
	Name       string    `xorm:"comment('版本号') VARCHAR(255)"`
	CreateTime time.Time `xorm:"comment('创建时间') DATETIME"`
	Content    string    `xorm:"TEXT"`
}
